Bug 1705559 - Updated Branding for removing Shadowman
Summary: Updated Branding for removing Shadowman
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.4
Assignee: Eric Winchell
QA Contact: Parthvi Vala
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1705154
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-02 13:34 UTC by Marianne Feifer
Modified: 2019-05-21 05:47 UTC (History)
11 users (show)

Fixed In Version: 5.10.4.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1705154
Environment:
Last Closed: 2019-05-21 05:47:11 UTC
Category: Feature
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:14 UTC

Comment 4 CFME Bot 2019-05-02 19:35:54 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/76f1ff0b8709641181863bd494d1c9c26d431344
commit 76f1ff0b8709641181863bd494d1c9c26d431344
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Thu May  2 12:15:07 2019 -0400
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Thu May  2 12:15:07 2019 -0400

    Replace the Red Hat logo with the new one

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1705559

 app/assets/images/svg/vendor-redhat.svg | 43 +-
 1 file changed, 12 insertions(+), 31 deletions(-)

Comment 5 Parthvi Vala 2019-05-10 08:06:29 UTC
FIXED. Verified on 5.10.4.2

Comment 7 errata-xmlrpc 2019-05-21 05:47:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.